<div style="padding:10px;"></div>
<div class="detil" style="padding: 4px;font-size:14px;margin-top:25px;width: 55%;margin: 0 auto;border-color: #FFFFFF;">
	<form id="frm_cabut" style="padding: 4px;background:white;margin:0;" method="post" action="<?php echo base_url().'detil_eksekusi/validate_cabut';?>">
		<table id="tableDetilPerkara" style="font-size:14px;">
			<col width="40%">
			<col width="60%">
			<tbody>
				<tr id="tr_pihak">
					<td colspan="2" class="divider">CABUT PERMOHONAN EKSEKUSI</td>
				</tr>
				<tr>
					<td>Nomor Perkara<font color="red">*</font></td>
					<td style="padding:0px;padding-left:5px;"><?php echo $nomor_eks;?></td>
				</tr>
				<tr>
					<td>Tanggal Permohonan<font color="red">*</font></td>
					<td style="padding:0px;padding-left:5px;"><?php echo $tanggal_permohonan;?></td>
				</tr>
				<tr id="tr_pihak">
					<td colspan="3" class="divider">PIHAK PEMOHON</td>
					<input type="hidden" id="enc" name="enc" value="<?php echo $enc;?>">
					<input type="hidden" id="tgl_permohonan" name="tgl_permohonan" value="<?php echo $tgl_permohonan;?>">
				</tr>
				<tr class ="tr_pemohon">
					<td>Nama Pemohon<font color="red">*</font></td>
					<td style="padding:0px;padding-left:5px;"><?php echo $pemohon_eks;?></td>
				</tr>
				<tr>
					<td>Tanggal Pencabutan</td>
					<td style="padding:0px;padding-left:5px;">
						<input id="tgl_cabut" name="tgl_cabut" value="<?php echo $tanggal_cabut; ?>" class="datepicker" maxlength="10" placeholder="tgl/bln/tahun">
					</td>
				</tr>				
				<input type="hidden" id="curr_date" value="<?php echo $current_date;?>">
				<tr>
					<td colspan="2" style="background:white;" align="center">
						<input type="button" value="Kembali" id="kembali" class="btn">
						<input type="submit" id="simpan" value="Simpan" class="btn">
					</td>
				</tr>
			</tbody>
		</table>
	</form>
</div>
<script type="text/javascript">
$('#kembali').click(function(){
    window.open("<?php echo $previous;?>","_self");
});
$( document ).ready(function() {
    $('#frm_cabut').SubmitHandling({
		refresh:'1',
		setRefresh:1,
		divRef:'#frm_cabut',
		clicked:1,
		btnClicked:'#kembali',
		whenStatus:1
	});
	$('.datepicker').ValidateDateInput();
    $( function() {
        $('#tgl_cabut').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja (Sabtu & Minggu).';
            		message_error_show_parent(message);
            		return;
            	}
				
				var tmp = $(this).val().split("/");
				var tmp2 = $('#curr_date').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Melebihi Hari ini. Sekarang Tanggal '+$('#curr_date').val();
					message_error_show_parent(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });
    });
});
</script>
